Bug 720113 - [abrt] control-center-3.0.1.1-6.fc15: Process /usr/bin/gnome-control-center was killed by signal 6 (SIGABRT)
[abrt] control-center-3.0.1.1-6.fc15: Process /usr/bin/gnome-control-center w...
Status: CLOSED DUPLICATE of bug 699087
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:70531ab3e74854082e4355918a1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-09 11:02 EDT by Ronald Canete
Modified: 2012-03-30 10:42 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-30 10:42:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (36.24 KB, text/plain)
2011-07-09 11:02 EDT, Ronald Canete
no flags Details
File: backtrace (34.25 KB, text/plain)
2011-07-09 11:02 EDT, Ronald Canete
no flags Details
File: backtrace (31.67 KB, text/plain)
2012-01-15 11:38 EST, Brian C. Huffman
no flags Details

  None (edit)
Description Ronald Canete 2011-07-09 11:02:39 EDT
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        gnome-control-center --overview
comment:        while adding printer error.
component:      control-center
executable:     /usr/bin/gnome-control-center
kernel:         2.6.38.8-35.fc15.i686.PAE
os_release:     Fedora release 15 (Lovelock)
package:        control-center-3.0.1.1-6.fc15
reason:         Process /usr/bin/gnome-control-center was killed by signal 6 (SIGABRT)
time:           Sat Jul  9 17:09:45 2011
uid:            500
username:       lovemenot
xsession_errors: 

backtrace:      Text file, 35071 bytes
maps:           Text file, 37108 bytes

dso_list:
:/usr/lib/libicudata.so.44.2 libicu-4.4.2-7.fc15.i686 (Fedora Project) 1309366936
:/usr/lib/libicui18n.so.44.2 libicu-4.4.2-7.fc15.i686 (Fedora Project) 1309366936
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1309375511
:/usr/lib/libgcr-3.so.0.0.0 gnome-keyring-3.0.3-1.fc15.i686 (Fedora Project) 1309375409
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1309367210
:/usr/lib/libicuuc.so.44.2 libicu-4.4.2-7.fc15.i686 (Fedora Project) 1309366936
:/usr/lib/libfolks-telepathy.so.22.0.0 folks-1:0.4.2-1.fc15.i686 (Fedora Project) 1309366997
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310075230
:/usr/lib/libdrm.so.2.4.0 libdrm-2.4.26-1.fc15.i686 (Fedora Project) 1309375534
:/usr/lib/libgnomekbdui.so.7.0.0 libgnomekbd-3.0.0-3.fc15.i686 (Fedora Project) 1309367280
:/usr/lib/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1309367023
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1309367031
:/usr/lib/libclutter-imcontext-0.1.so.0.0.0 clutter-imcontext-0.1.6-4.fc15.i686 (Fedora Project) 1309367348
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1309366930
:/usr/lib/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1309375500
:/usr/lib/libgtk-3.so.0.0.11 gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1309375405
:/lib/ld-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309969305
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1309366930
:/usr/share/locale/en/LC_MESSAGES/gnome-control-center-2.0.mo control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1310199128
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1309366923
:/usr/lib/libjson-glib-1.0.so.0.1200.0 json-glib-0.12.0-3.fc15.i686 (Fedora Project) 1310075249
:/lib/libc-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309969305
:/usr/lib/libgnome-menu.so.2.4.13 gnome-menus-3.0.1-1.fc15.i686 (Fedora Project) 1309367042
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310075230
:/usr/lib/control-center-1/panels/libmouse-properties.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1310199128
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1309366926
:/usr/lib/libebook-1.2.so.10.3.1 evolution-data-server-3.0.2-1.fc15.i686 (Fedora Project) 1309375586
:/usr/lib/libedataserver-1.2.so.14.0.0 evolution-data-server-3.0.2-1.fc15.i686 (Fedora Project) 1309375586
:/usr/lib/libwebkitgtk-3.0.so.0.7.0 webkitgtk3-1.4.0-1.fc15.i686 (Fedora Project) 1309367257
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1309367038
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310075230
:/lib/libcrypt-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309969305
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1309366933
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.7.5-1.i686 (Fedora Project) 1309367052
:/usr/lib/libcheese-gtk.so.20.0.0 cheese-libs-1:3.0.1-2.fc15.i686 (Fedora Project) 1309668328
:/usr/lib/locale/locale-archive glibc-common-2.14-4.i686 (Fedora Project) 1309969319
:/usr/lib/libfolks.so.22.0.0 folks-1:0.4.2-1.fc15.i686 (Fedora Project) 1309366997
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1309375309
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310075230
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1309367023
:/usr/lib/control-center-1/panels/libbackground.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1310199128
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1309366917
:/usr/lib/libnotify.so.4.0.0 libnotify-0.7.3-1.fc15.i686 (Fedora Project) 1309375317
:/usr/lib/libupower-glib.so.1.0.1 upower-0.9.12-1.fc15.i686 (Fedora Project) 1310198973
:/lib/libm-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309969305
:/usr/lib/control-center-1/panels/libmedia.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1310199128
:/usr/lib/libpolkit-gobject-1.so.0.0.0 polkit-0.101-6.fc15.i686 (Fedora Project) 1309367053
:/lib/libutil-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309969305
:/usr/lib/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.22-5.fc15.i686 (Fedora Project) 1309366950
:/usr/lib/libtelepathy-logger.so.2.1.0 telepathy-logger-0.2.8-1.fc15.i686 (Fedora Project) 1309366963
:/usr/lib/control-center-1/panels/libnetwork.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1310199128
:/usr/lib/libGL.so.1.2 mesa-libGL-7.11-0.11.20110525.0.fc15.i686 (Fedora Project) 1309375534
:/usr/lib/libsndfile.so.1.0.24 libsndfile-1.0.24-1.fc15.i686 (Fedora Project) 1309366950
:/usr/lib/libnm-util.so.2.0.0 NetworkManager-glib-1:0.8.9997-5.git20110702.fc15.i686 (Fedora Project) 1310075223
:/usr/lib/libgck.so.0.0.0 gnome-keyring-3.0.3-1.fc15.i686 (Fedora Project) 1309375409
:/usr/lib/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.8.9997-5.git20110702.fc15.i686 (Fedora Project) 1310075223
:/lib/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.i686 (Fedora Project) 1309366933
:/usr/lib/libnss3.so nss-3.12.10-1.fc15.i686 (Fedora Project) 1309375549
:/usr/lib/libgstapp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1309375502
:/usr/lib/libavahi-client.so.3.2.9 avahi-libs-0.6.30-3.fc15.i686 (Fedora Project) 1309366920
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1309366928
:/usr/lib/control-center-1/panels/libprinters.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1310199128
:/usr/lib/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.i686 (Fedora Project) 1309366917
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1309367210
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1309375309
:/usr/lib/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.16-1.fc15.i686 (Fedora Project) 1310199191
:/usr/lib/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1309367210
:/usr/lib/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1309375502
:/usr/lib/libavahi-common.so.3.5.3 avahi-libs-0.6.30-3.fc15.i686 (Fedora Project) 1309366920
:/usr/lib/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1309366963
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1309366921
:/lib/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.i686 (Fedora Project) 1309366920
:/usr/lib/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1309366931
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1309366920
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1309366907
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1309366929
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1309366930
:/usr/lib/control-center-1/panels/libuniversal-access.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1310199128
:/usr/bin/gnome-control-center control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1310199128
:/usr/lib/libjpeg.so.62.0.0 libjpeg-turbo-1.1.0-2.fc15.i686 (Fedora Project) 1309366918
:/lib/libplds4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1309375314
:/usr/lib/control-center-1/panels/libsound.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1310199128
:/usr/lib/libcups.so.2 cups-libs-1:1.4.6-15.fc15.i686 (Fedora Project) 1309366948
:/lib/librt-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309969305
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1309367205
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309375312
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1309366930
:/usr/lib/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.i686 (Fedora Project) 1309366931
:/usr/lib/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1309375500
:/usr/lib/control-center-1/panels/libbluetooth.so gnome-bluetooth-1:3.0.1-1.fc15.i686 (Fedora Project) 1309969344
:/usr/lib/control-center-1/panels/libdate_time.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1310199128
:/usr/lib/libclutter-gtk-1.0.so.0.0.0 clutter-gtk-1.0.0-1.fc15.i686 (Fedora Project) 1309367285
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1309367205
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-4.i686 (Fedora Project) 1309969305
:/usr/lib/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.i686 (Fedora Project) 1309366956
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1309367020
:/lib/libnss_files-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309969305
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1309366918
:/usr/lib/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.i686 (Fedora Project) 1309366933
:/lib/libgudev-1.0.so.0.1.0 libgudev1-167-4.fc15.i686 (Fedora Project) 1309366927
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1309366930
:/usr/lib/control-center-1/panels/libinfo.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1310199128
:/usr/lib/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.i686 (Fedora Project) 1309366936
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.i686 (Fedora Project) 1309366916
:/usr/lib/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1309366929
:/usr/lib/libcluttergesture-0.0.2.so.0.0.0 clutter-gesture-0.0.2-2.fc13.i686 (Fedora Project) 1309367348
:/usr/lib/libgdk-3.so.0.0.11 gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1309375405
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1309375405
:/lib/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.i686 (Fedora Project) 1309366920
:/usr/lib/libgailutil-3.so.0.0.0 gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1309375405
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-1.fc15.i686 (Fedora Project) 1309375338
:/usr/lib/libstartup-notification-1.so.0.0.0 startup-notification-0.10-4.fc13.i686 (Fedora Project) 1309366931
:/usr/lib/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1309375502
:/usr/lib/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1309366930
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.i686 (Fedora Project) 1309375316
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1309366929
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1309366916
:/lib/libplc4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1309375314
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1309375309
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1309367205
:/usr/lib/libssl3.so nss-3.12.10-1.fc15.i686 (Fedora Project) 1309375549
:/usr/lib/libtelepathy-glib.so.0.56.0 telepathy-glib-0.14.5-1.fc15.i686 (Fedora Project) 1309366927
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1309375511
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1309366963
:/usr/lib/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1309366950
:/usr/lib/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1309375502
:/usr/lib/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.i686 (Fedora Project) 1309366956
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1309375309
:/usr/lib/libcheese.so.1.0.0 cheese-libs-1:3.0.1-2.fc15.i686 (Fedora Project) 1309668328
:/lib/libresolv-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309969305
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.i686 (Fedora Project) 1309375462
:/lib/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1309367023
:/usr/lib/control-center-1/panels/libkeyboard.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1310199128
:/usr/lib/control-center-1/panels/libscreen.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1310199128
:/usr/lib/libgnomekbd.so.7.0.0 libgnomekbd-3.0.0-3.fc15.i686 (Fedora Project) 1309367280
:/usr/lib/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-16.fc15.i686 (Fedora Project) 1309366928
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1309366930
:/lib/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.i686 (Fedora Project) 1310198755
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.2.fc15.i686 (Fedora Project) 1309375320
:/lib/libdl-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309969305
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1309366929
:/usr/lib/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1309367096
:/usr/lib/libsmime3.so nss-3.12.10-1.fc15.i686 (Fedora Project) 1309375549
:/usr/lib/libmx-1.0.so.2.198.0 libmx-1.2.0-1.fc15.i686 (Fedora Project) 1309375808
:/lib/libnspr4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1309375314
:/usr/lib/libcamel-1.2.so.23.0.0 evolution-data-server-3.0.2-1.fc15.i686 (Fedora Project) 1309375586
:/lib/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.i686 (Fedora Project) 1309366920
:/usr/lib/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1309366931
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1309366918
:/usr/lib/libgnutls.so.26.16.14 gnutls-2.10.5-1.fc15.i686 (Fedora Project) 1309366948
:/usr/lib/libenchant.so.1.6.0 enchant-1:1.6.0-2.fc15.i686 (Fedora Project) 1309366953
:/usr/lib/libsoup-2.4.so.1.4.0 libsoup-2.34.1-1.fc15.i686 (Fedora Project) 1309367012
:/usr/lib/libnssutil3.so nss-util-3.12.10-1.fc15.i686 (Fedora Project) 1309375315
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.i686 (Fedora Project) 1310198758
:/usr/lib/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.i686 (Fedora Project) 1309366949
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1309366937
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.i686 (Fedora Project) 1309375546
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1309366921
:/usr/lib/libgee.so.2.0.0 libgee-0.6.1-2.fc15.i686 (Fedora Project) 1309366938
:/usr/lib/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1309375502
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1309367070
:/usr/lib/libclutter-gst-1.0.so.0.312.0 clutter-gst-1.3.12-1.fc15.i686 (Fedora Project) 1309375807
:/usr/lib/libgnome-control-center.so.1.0.0 control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1310199128
:/usr/lib/libXt.so.6.0.0 libXt-1.1.0-1.fc15.i686 (Fedora Project) 1309366931
:/lib/libpthread-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309969305
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1309366931
:/usr/lib/control-center-1/panels/libdisplay.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1310199128
:/usr/lib/control-center-1/panels/libregion.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1310199128
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1309375309
:/usr/lib/control-center-1/panels/libpower.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1310199128
:/usr/lib/control-center-1/panels/libempathy-accounts-panel.so empathy-3.0.2-2.fc15.i686 (Fedora Project) 1309375779
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.i686 (Fedora Project) 1309366919
:/usr/lib/libgnome-bluetooth.so.8.0.0 gnome-bluetooth-libs-1:3.0.1-1.fc15.i686 (Fedora Project) 1309969340
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1309366907
:/usr/lib/libgnome-desktop-3.so.0.0.9 gnome-desktop3-3.0.1-2.fc15.i686 (Fedora Project) 1309367374
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1309366931
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1309366920
:/usr/lib/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1309366950
:/lib/libnsl-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309969305
:/usr/lib/libxslt.so.1.1.26 libxslt-1.1.26-8.fc15.i686 (Fedora Project) 1309366932
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1309366930
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.i686 (Fedora Project) 1309366916
:/usr/lib/libgeoclue.so.0.0.0 geoclue-0.12.0-7.fc15.i686 (Fedora Project) 1309367097
:/usr/lib/libengine.so.0.0.0 clutter-gesture-0.0.2-2.fc13.i686 (Fedora Project) 1309367348
:/usr/lib/libclutter-glx-1.0.so.0.600.16 clutter-1.6.16-1.fc15.i686 (Fedora Project) 1309375536
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1309367023
:/usr/lib/control-center-1/panels/libuser-accounts.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1310199128
:/usr/lib/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1309366931
:/usr/lib/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.i686 (Fedora Project) 1309366948
:/usr/lib/libgtop-2.0.so.7.2.0 libgtop2-2.28.3-1.fc15.i686 (Fedora Project) 1309366956
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1309366920
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1309366926
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1309367210

environ:
:XDG_SESSION_ID=1
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=d427df87cb7c1dcc7a6fbf9700000035-1310213319.669750-747009433
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-HD1RpJ
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=lovemenot
:USERNAME=lovemenot
:MAIL=/var/spool/mail/lovemenot
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/lovemenot/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/lovemenot
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=2038
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/lovemenot
:SHLVL=1
:LOGNAME=lovemenot
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-jRkw1MBzFq,guid=df387711b700ca68b34f24b20000005f
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/lovemenot
:DISPLAY=:0.0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-lovemenot-s0XrK9/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2046,unix/unix:/tmp/.ICE-unix/2046
:ORBIT_SOCKETDIR=/tmp/orbit-lovemenot
:GPG_AGENT_INFO=/tmp/keyring-HD1RpJ/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-HD1RpJ/ssh
:DESKTOP_STARTUP_ID=gnome-panel-2240-localhost.localdomain-gnome-control-center-4_TIME7333877
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-control-center.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=10227

var_log_messages:
:Jul  6 18:28:45 localhost abrt[19502]: saved core dump of pid 19354 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2011-07-06-18:28:44-19354.new/coredump (24739840 bytes)
:Jul  6 19:25:46 localhost abrt[22850]: saved core dump of pid 22810 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2011-07-06-19:25:46-22810.new/coredump (24461312 bytes)
:Jul  6 19:27:35 localhost abrt[22937]: saved core dump of pid 22896 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2011-07-06-19:27:34-22896.new/coredump (24477696 bytes)
:Jul  9 17:09:46 localhost abrt[10303]: saved core dump of pid 10227 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2011-07-09-17:09:45-10227.new/coredump (24453120 bytes)
Comment 1 Ronald Canete 2011-07-09 11:02:44 EDT
Created attachment 512045 [details]
File: maps
Comment 2 Ronald Canete 2011-07-09 11:02:48 EDT
Created attachment 512046 [details]
File: backtrace
Comment 3 Alessandro Nazzani 2011-08-22 07:49:00 EDT
Package: control-center-3.0.1.1-6.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I was trying to add a network printer
Comment 4 Ronaldo Nascimento 2011-09-09 11:36:00 EDT
Package: control-center-3.0.1.1-6.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
tried to add a netowkr printer, but then cancelled before it collected all. 
Then I tried to add again, it paused a sec then crashed.
Comment 5 Brian C. Huffman 2012-01-15 11:38:21 EST
Clicked "+" to add a printer

backtrace_rating: 4
Package: control-center-3.2.2-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 6 Brian C. Huffman 2012-01-15 11:38:26 EST
Created attachment 555362 [details]
File: backtrace
Comment 7 abrt-bot 2012-03-30 10:42:38 EDT
Backtrace analysis found this bug to be similar to bug #699087, closing as duplicate.

Bugs which were found to be similar to this bug: 
  control-center: bug #694157, bug #697179, bug #699087, bug #719370, bug #720734, bug #723507, bug #723799, bug #725163, bug #729605, bug #730850, bug #731349, bug #735532, bug #735985, bug #737053, bug #753871, bug #761554, bug #766223, bug #766224, bug #771220, bug #784260, bug #784262, bug #788257, bug #788743, bug #804994, bug #805502, bug #807663
  gnome-color-manager: bug #695888
  gnome-shell: bug #759909, bug #770918, bug #772049, bug #783132
  imsettings: bug #740175

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 699087 ***

Note You need to log in before you can comment on or make changes to this bug.